This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 738164

Summary: os-prober should be installed by default/when other system is detected
Product: [Fedora] Fedora Reporter: Maciej Piechotka <uzytkownik2>
Component: anacondaAssignee: Peter Jones <pjones>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: dennis, jonathan, vanmeeuwen+fedora
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-15 11:15:33 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Maciej Piechotka 2011-09-14 04:22:01 EDT
Description of problem:
If the user installs the system the Windows does not appear in grub. (S)he must add it manually or install os-prober

Version-Release number of selected component (if applicable):

How reproducible:
Always

Steps to Reproduce:
1. Install new Fedora
2. Reboot
  
Actual results:
Fedora is listed in bootloader

Expected results:
All system are listed unless it's EFI system and grub is not bootloader that makes choice

Additional info:
I couldn't find good component to report this.
Comment 1 Maciej Piechotka 2011-09-14 04:24:30 EDT
> Additional info:
> I couldn't find good component to report this.

Ups. It should go to distribution but I don't have rights to reassign.
Comment 2 Richard W.M. Jones 2011-09-15 04:04:18 EDT
Component changed to 'distribution'.
Comment 3 Bill Nottingham 2011-09-15 10:31:43 EDT
Ideally, this happens at install time and we wouldn't need os-prober for this. Pushing to anaconda.
Comment 4 David Lehman 2011-09-15 11:15:33 EDT

*** This bug has been marked as a duplicate of bug 678456 ***